<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastAuthor>AP</LastAuthor>
  <Created>2007-09-24T06:49:52Z</Created>
  <Version>11.5703</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>13545</WindowHeight>
  <WindowWidth>19035</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>30</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <NumberFormat ss:Format="Short Date"/>
  </Style>
  <Style ss:ID="s22">
   <NumberFormat ss:Format="Short Time"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="data_24_09">
  <Table ss:ExpandedColumnCount="7" ss:ExpandedRowCount="47" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:Index="3" ss:AutoFitWidth="0" ss:Width="57"/>
   <Column ss:AutoFitWidth="0" ss:Width="73.5"/>
   <Column ss:Index="7" ss:AutoFitWidth="0" ss:Width="63"/>
   <Row>
    <Cell><Data ss:Type="String">Широта</Data></Cell>
    <Cell><Data ss:Type="String">Довгота</Data></Cell>
    <Cell><Data ss:Type="String">Яскравість</Data></Cell>
    <Cell><Data ss:Type="String">Дата зйомки</Data></Cell>
    <Cell><Data ss:Type="String">Час</Data></Cell>
    <Cell><Data ss:Type="String">Сателіт</Data></Cell>
    <Cell><Data ss:Type="String">Достовірність</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7420</Data></Cell>
    <Cell><Data ss:Type="String">31.0360</Data></Cell>
    <Cell><Data ss:Type="String">310.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">36.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3520</Data></Cell>
    <Cell><Data ss:Type="String">32.1730</Data></Cell>
    <Cell><Data ss:Type="String">345.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">93.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3490</Data></Cell>
    <Cell><Data ss:Type="String">32.1880</Data></Cell>
    <Cell><Data ss:Type="String">354.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">97.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3470</Data></Cell>
    <Cell><Data ss:Type="String">32.2030</Data></Cell>
    <Cell><Data ss:Type="String">312.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">52.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3450</Data></Cell>
    <Cell><Data ss:Type="String">32.1540</Data></Cell>
    <Cell><Data ss:Type="String">320.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">72.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3430</Data></Cell>
    <Cell><Data ss:Type="String">32.1690</Data></Cell>
    <Cell><Data ss:Type="String">351.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">96.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3400</Data></Cell>
    <Cell><Data ss:Type="String">32.1850</Data></Cell>
    <Cell><Data ss:Type="String">377.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">100.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3380</Data></Cell>
    <Cell><Data ss:Type="String">32.2000</Data></Cell>
    <Cell><Data ss:Type="String">343.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">92.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.9800</Data></Cell>
    <Cell><Data ss:Type="String">31.9530</Data></Cell>
    <Cell><Data ss:Type="String">312.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">46.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.9770</Data></Cell>
    <Cell><Data ss:Type="String">31.9680</Data></Cell>
    <Cell><Data ss:Type="String">326.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">80.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8100</Data></Cell>
    <Cell><Data ss:Type="String">32.5170</Data></Cell>
    <Cell><Data ss:Type="String">318.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">69.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8010</Data></Cell>
    <Cell><Data ss:Type="String">32.5130</Data></Cell>
    <Cell><Data ss:Type="String">313.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">38.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.6610</Data></Cell>
    <Cell><Data ss:Type="String">30.9550</Data></Cell>
    <Cell><Data ss:Type="String">310.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">36.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.1640</Data></Cell>
    <Cell><Data ss:Type="String">30.6110</Data></Cell>
    <Cell><Data ss:Type="String">312.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">54.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.1620</Data></Cell>
    <Cell><Data ss:Type="String">30.6250</Data></Cell>
    <Cell><Data ss:Type="String">314.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">60.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4650</Data></Cell>
    <Cell><Data ss:Type="String">29.3430</Data></Cell>
    <Cell><Data ss:Type="String">312.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">56.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.6000</Data></Cell>
    <Cell><Data ss:Type="String">30.4510</Data></Cell>
    <Cell><Data ss:Type="String">346.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">93.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.5980</Data></Cell>
    <Cell><Data ss:Type="String">30.4380</Data></Cell>
    <Cell><Data ss:Type="String">321.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">50.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4470</Data></Cell>
    <Cell><Data ss:Type="String">31.1500</Data></Cell>
    <Cell><Data ss:Type="String">318.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.7900</Data></Cell>
    <Cell><Data ss:Type="String">31.6390</Data></Cell>
    <Cell><Data ss:Type="String">320.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">73.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.9160</Data></Cell>
    <Cell><Data ss:Type="String">26.3640</Data></Cell>
    <Cell><Data ss:Type="String">312.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">52.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.9190</Data></Cell>
    <Cell><Data ss:Type="String">26.3580</Data></Cell>
    <Cell><Data ss:Type="String">312.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">56.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.7740</Data></Cell>
    <Cell><Data ss:Type="String">30.8410</Data></Cell>
    <Cell><Data ss:Type="String">326.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">79.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.1050</Data></Cell>
    <Cell><Data ss:Type="String">31.1890</Data></Cell>
    <Cell><Data ss:Type="String">352.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">96.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.1030</Data></Cell>
    <Cell><Data ss:Type="String">31.1750</Data></Cell>
    <Cell><Data ss:Type="String">327.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">81.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.1140</Data></Cell>
    <Cell><Data ss:Type="String">31.1860</Data></Cell>
    <Cell><Data ss:Type="String">316.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">66.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.1900</Data></Cell>
    <Cell><Data ss:Type="String">31.4250</Data></Cell>
    <Cell><Data ss:Type="String">314.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">32.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.2000</Data></Cell>
    <Cell><Data ss:Type="String">31.4220</Data></Cell>
    <Cell><Data ss:Type="String">320.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">72.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.1980</Data></Cell>
    <Cell><Data ss:Type="String">31.4070</Data></Cell>
    <Cell><Data ss:Type="String">314.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">56.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4780</Data></Cell>
    <Cell><Data ss:Type="String">31.8760</Data></Cell>
    <Cell><Data ss:Type="String">316.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">66.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4760</Data></Cell>
    <Cell><Data ss:Type="String">31.8610</Data></Cell>
    <Cell><Data ss:Type="String">314.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">60.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4830</Data></Cell>
    <Cell><Data ss:Type="String">31.8690</Data></Cell>
    <Cell><Data ss:Type="String">326.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">80.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7160</Data></Cell>
    <Cell><Data ss:Type="String">31.0570</Data></Cell>
    <Cell><Data ss:Type="String">324.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7410</Data></Cell>
    <Cell><Data ss:Type="String">31.0330</Data></Cell>
    <Cell><Data ss:Type="String">311.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">47.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5130</Data></Cell>
    <Cell><Data ss:Type="String">23.4240</Data></Cell>
    <Cell><Data ss:Type="String">319.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">72.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.6680</Data></Cell>
    <Cell><Data ss:Type="String">29.4030</Data></Cell>
    <Cell><Data ss:Type="String">310.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">30.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.6660</Data></Cell>
    <Cell><Data ss:Type="String">29.3890</Data></Cell>
    <Cell><Data ss:Type="String">319.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">71.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.5590</Data></Cell>
    <Cell><Data ss:Type="String">27.3940</Data></Cell>
    <Cell><Data ss:Type="String">313.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-22T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">59.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.1740</Data></Cell>
    <Cell><Data ss:Type="String">29.7860</Data></Cell>
    <Cell><Data ss:Type="String">322.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">75.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.1710</Data></Cell>
    <Cell><Data ss:Type="String">29.7790</Data></Cell>
    <Cell><Data ss:Type="String">317.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">68.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.1640</Data></Cell>
    <Cell><Data ss:Type="String">29.7710</Data></Cell>
    <Cell><Data ss:Type="String">319.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:00:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">71.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.1600</Data></Cell>
    <Cell><Data ss:Type="String">29.7720</Data></Cell>
    <Cell><Data ss:Type="String">315.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:00:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">63.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.6310</Data></Cell>
    <Cell><Data ss:Type="String">25.0920</Data></Cell>
    <Cell><Data ss:Type="String">310.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">25.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4430</Data></Cell>
    <Cell><Data ss:Type="String">31.9350</Data></Cell>
    <Cell><Data ss:Type="String">323.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">76.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4420</Data></Cell>
    <Cell><Data ss:Type="String">31.8880</Data></Cell>
    <Cell><Data ss:Type="String">313.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">58.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4370</Data></Cell>
    <Cell><Data ss:Type="String">31.9320</Data></Cell>
    <Cell><Data ss:Type="String">323.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">76.0000</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>47</ActiveRow>
     <ActiveCol>4</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
